lastAccountName: Robet
timestamps:
  login: 1550314407478
  lastteleport: 1550314457148
  kits:
    bonus: 1550152822613
  logout: 1550314512544
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1264.9864106295802
  y: 77.0
  z: 1290.9577715492546
  yaw: 243.70314
  pitch: 30.077864
logoutlocation:
  world: world
  x: 1566.6226002529033
  y: 65.0
  z: 1087.0042953588916
  yaw: 129.7423
  pitch: -17.7
